# Interface MailMessage

Format of a mail message.

interface MailMessage {
data: Record<string, unknown>;
recipientAddress: string;
templateId: string;
}

##### Index

### Properties

data
recipientAddress
templateId

## Properties

### data

data: Record<string, unknown>

Data to substitute into the email. This will vary depending on how the template is defined.

### recipientAddress

recipientAddress: string

Recipient address for email.

### templateId

templateId: string

Template id for email.